.u-section-1 .u-sheet-1 {
  min-height: 173px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 151px;
  margin: 11px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 440px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px 0 50px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .embed-responsive-2 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .embed-responsive-2 {
    width: 100%;
    left: auto;
    height: 100%;
    top: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }
}